#header {
    width: 100%;
    background: #0a846d url(https://www.cnblogs.com/skins/CodingLife/images/title-yellow.png) center 20px no-repeat;
}
#blogTitle {
    height: 300px;
    color: #fff;
    width: 1200px;
    margin: 0 auto;
    position: relative;
    background: none;
}
#navigator {
    background-color: #000;
    height: 60px;
    line-height: 60px;
    overflow: hidden;
    clear: both;
}
#navList a:hover{color:#fff;background-color:#343434;text-decoration:none;text-shadow:0 0 1px #000}
#main {#main{min-width:950px;text-align:left;padding:20px 0 0 10px;overflow:hidden}
#mainContent .forFlow{margin-left:20em;float:none;width:auto}
#mainContent{min-height:200px;padding:0 0 10px 0;*padding-top:10px;-o-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden;word-break:break-all;float:right;margin-left:-20em;margin-right:20px;display:inline;width:100%}